/* Header */
header { padding-bottom: 0; }
header .nav { background: none; }
header .banner{ min-height: 35px; height: auto; padding-bottom: 3px; color: #3d3d3d; text-align: center; font-weight: bold; }
header .banner a{ margin-top: 3px; color: #3d3d3d; display: inline !important; }
header .banner a:hover{ text-decoration: underline; }
header .col-sm-2.clearfix.pull-right{ position: absolute; top: 0px; float: right; right: 0; color: #3d3d3d; }
header .shopping_cart { position: relative; float: right; padding-top: 0 !important; margin-top: -4px; width: auto !important; }
header .shopping_cart > a:first-child { padding: 7px !important; width: 40px; float: right; }
header .shopping_cart .ajax_cart_total { position: absolute; margin-left: 0; font-size: 12px; text-align: center; color: white; height: 18px; width: 18px; top: 11px; margin-top: 0; background: #4b617c; border-radius: 50px; right: -5px; }
header .shopping_cart .ajax_cart_total span{ top: 0; position: relative; margin-top: -1px; float: left; width: 100%; }
header select.header_languages { position: absolute; min-width: auto; background: url(../../../img/theme_ab/dropdown_language.png) no-repeat !important; background-size: 11px 7px !important; background-position: center right !important;-webkit-appearance: none; -moz-appearance: none; text-indent: 1px; text-overflow: ''; border: 0px solid; top: 13px; right: 0px; background: transparent; cursor: pointer; z-index: 10000; padding: 0px 0px 2px 5px; text-align: right; font-family: "Helvetica_Neue_light"; font-size: 18px; color: #4d4d4d; }
header .icon-cart:before{ content: "\f07a"; font-size: 30px; color: #3d3d3d; position: relative; float: left; }

.banner .landing_top{ color: #3d3d3d; font-size: 20px; line-height: 22px; padding: 2px 10px; font-weight: normal; margin-top: 9px; width: 80%; margin: 10px auto 0 auto; }
/* Header */

/* RWD */
@media only screen and (max-width:980px) {
	header select.header_languages{ display: none; }
}
@media only screen and (max-width:780px) {
	header .banner { height: auto; }
	header .icon-cart::before { font-size: 30px; margin-top: -2px; }
	header select.header_languages{ display: none; }
	.banner .landing_top { font-size: 18px; padding: 0 10px 5px 10px; line-height: 21px; }
}
@media only screen and (max-width:540px) {
	.banner .landing_top { font-size: 16px; margin-top: 11px; }
}
@media only screen and (max-width:450px) {
	#header .shopping_cart { right: -20px; }
	.banner .landing_top { font-size: 13.5px; }
}
/* RWD */